24/7 Time Lapse (Android app) All the ideas and discussions
2 votes Vote

Unable to use app. "Folder problems"?

I just got this app and it appears I'm unable to use it at all. When the app is open and I hit the big Photo button, nothing happens. If I double-tap that button, I get the following message:

"Sorry, folder problems on the card don't allow saving files. Please check your settings, or the card."

Trying to use other features like the auto-start also do not work.

Considering every other app I've ever gotten has had no issues with saving files, I am really doubting this is a write access permission issue, but any help in resolving this issue would be appreciated. My phone is a Nexus 5.

Talash , 10.05.2014, 19:32
Response from the site administrator
portable, 19.12.2014
Please try version 0.3 which have added support for Android 4.4 and various implementations related to Android 4.4's sdcard problem.
Idea status: completed

Comments

portable, 10.05.2014, 19:57
Are you using Android 4.4? There is OS related changes related to Android 4.4 resulting inability of the app to save it to the sdcard. The next version of 247timelapse will have this problem fixed.
Talash, 15.05.2014, 09:13
Yes I am on Android 4.4.2. Thank you for the quick reply! I will wait for the next version to see if it fixes my issue. :)
bowerandy, 04.09.2014, 20:29
So it has been four months since you promised an update for this issue for users on Android 4.4 *KitKat". Do you not think it would be a good idea to mention this on your purchase page. I just purchased this app and didn't find out that it didn't work until after the 15 min refund window. BTW, this problem is nothing to do with the SD card .. it can't save to the internal memory either!
portable, 04.09.2014, 22:29
Sorry for the inconvenience. We are still finalizing the next version but we are close to release. There are a number of things we are still tweaking. I will drop a message here when the new version is out so you can download the new version then. if you PM me, I could provide you the lite in-progress version which supports Android 4.4 if you want.

Leave a comment